[General]
ShowControlFormWhenLaunching=False
AskForYoutubeVideoIDWhenStarting=False
BuildHTMLPagesForOverlay=False
AllowSupporters=False
SupportersEnableSecret=BirthdaySandwich
AdminUserName=YourUserNameForDiscordOrYoutubeGoesHere
[Twitch]
EnableTwitchSupport=true
TwitchChannelToJoin=codenamegamma
OauthKey=None
[Discord]
EnableDiscordSupport=False
DiscordBotKey=None
[Youtube]
EnableYoutubeSupport=False
YoutubeVideoIdToListen=none
YoutubeAPIKey=none
SuperChatsGiveSuperDemons=false
[Commands]
Small=True
Big=True
Welp=True
Shove=True
Ringloss=False
Eggbox=True
Spring=True
Slap=True
Shields=True
Switch=True
Partner=True
Rainbow=True
GiveRing=True
TwitchPlaysMode=False
Touchfluffy=true
BigCat=True
EmoteCnG=True
Emote2=True
Emote3=True
Color=True
Message=true
GetDizzy=false
Demon=True
Bumper=True
Ice=True
Star=True
Ohno=True
Play=True
Enemies=True
SpotLight=False
